#external{
	color: yellow;
}

*{
	font-family: cursive;
}

h1{
	font-size: 55px;
}

#uppercase{
	text-transform: uppercase;
}

.changebackground{
	background-color: gray;
}

li[title=we]{
	border-width: 2px;
	border-style: solid;
	border-color: black;
	width: 95%;
}

#imagechange img{
	height: 300px;
	border-radius: 150px;
}

h4 ~ ul{
	letter-spacing: 10px;
}

body>section>p {
	text-align: center;
}

img + ul {
	list-style-type: none;
}
